@charset "Shift_JIS";
#orange_waku20 {
	background-image:   url(../images/sidasi/orange20.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 18px;
	width: 540px;
	font-size: 0.9em;
	text-align: center;
	margin-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #330000;
	color: #993300;
	padding-bottom: 10px;
}
.titlewaku {
	background-color: #291b07;
	height: 20px;
	width: 530px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 3px;
	padding-left: 10px;
}
.name_bentou {
	width: 503px;
	margin-top: 15px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 5px;
	padding-left: 5px;
	font-size: 0.9em;
	font-weight: bold;
	color: #422a02;
	border: 1px solid #291b07;
	height: 20px;
	padding-bottom: 0px;
	letter-spacing: 0.1em;
	overflow: hidden;
	position: relative;

}
.photo1 {
	float: left;
	width: 250px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
}
.setumei {
	float: left;
	width: 250px;
	margin-top: 5px;
	padding: 5px;
	font-size: 0.9em;
	line-height: 1.3em;
}
.setumei2 {
	float: left;
	width: 250px;
	margin-top: 5px;
	padding: 5px;
	font-size: 0.8em;
	line-height: 1.5em;
}

.plice {
	color: #cc0000;
	margin: 20px 10px 10px 5px;
	font-weight: bold;
}
.photo_click {
	font-size: 0.7em;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.font-b-red-08em {
	font-size: 0.8em;
	font-weight: bold;
	color: #CC0000;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.5;
	text-align: center;
}
